{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "8c1158d50fccaca0c738b42a7246cb1fc2d06badba6a7fdc7f09454e880a82b5",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-14T10:13:45Z"
    }
  }
}